:root {
  --color-accent: #FF7904;
  --swiper-theme-color: #FF7904;
  --swiper-pagination-bottom: 50px;
  --swiper-navigation-color: #fff;
  --swiper-navigation-size: 25px;
  --swiper-navigation-sides-offset: 16px;
  --swiper-pagination-bullet-inactive-color: #FF7904;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 2.5px;
  --swiper-pagination-bullet-border-radius: 0;
  --swiper-pagination-bullet-height: 2px;
  --swiper-pagination-bullet-width: 50px;
}
.link {transition: ease-in-out 0.3s;}
.link:hover {color: var(--color-accent);}
.object-fit-cover {width: 100%; height: 100%; object-fit: cover;}
.container {width: 100%; max-width: 1440px; padding: 0 15px; margin: 0 auto;}
.section {padding: 84px 0;}
.section-title {font-size: 45px; font-weight: bold; text-transform: uppercase; margin-bottom: 17px;}
.section-subtitle {max-width: 558px; margin-bottom: 34px;}
.label {min-width: 91px; padding: 0 18px; color: #fff; font-size: 18px; text-align: center; text-transform: uppercase; background-color: rgba(235,243,238,0.1); border-radius: 75px; border: solid 1px var(--color-accent);}
.label.active {background-color: var(--color-accent);}

.slide {position: relative;}
.slide__image {position: absolute; left: 0; top: 0;}
.slide__image--35 {opacity: 0.35;}
.slide__image--50 {opacity: 0.50;}
.slide__image--65 {opacity: 0.65;}
.slide__content {position: relative;}
.slide__title {text-transform: uppercase; color: var(--color-accent); font-size: 56px; font-weight: bolder; line-height: 65px;}
.slide__subtitle {text-transform: uppercase; font-size: 36px; font-weight: bold; margin-bottom: 25px;}
.slide__labels {display: flex; flex-wrap: wrap; align-items: center; gap: 10px;}

.swiper-button {width: 11px; height: 25px;}
.swiper-pagination-bullet {cursor: pointer;}
.swiper-pagination-bullet-active {height: 3px;}

html {overflow-x: hidden;}
body {font-family: 'Arial', sans-serif; font-size: 16px; background-color: #22201E; color: #fff; overflow-x: hidden;}

.header {position: relative; min-height: 100vh; padding: 31px 0 50px 0;}
.header__bar {position: relative; display: flex; align-items: center; justify-content: space-between; padding: 13px 40px; background-color: rgba(235,243,238,0.1); border-radius: 75px; border: solid 1px var(--color-accent); z-index: 10;}
.header__info {display: flex; align-items: center; justify-content: space-between; gap: 45px;}
.header__text {font-size: 12px;}
.header__menu-list {display: flex; align-items: center; gap: 23px; margin: 0;}
.header__menu-link {font-size: 14px; color: #fff; text-decoration: none;}
.header__menu-link.active {color: var(--color-accent);}
.header__contacts-email {font-size: 14px; color: #fff; text-decoration: none;}

.header__slider {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.header__slider-item {display: flex; align-items: center; min-height: 100vh;}

.catalog__tabs {display: flex; flex-wrap: wrap; align-items: center; gap: 15px 28px;}

.about__grid {display: grid; grid-template-columns: repeat(4, 1fr); gap: 32px;}
.about__grid-item {display: flex; justify-content: center; align-items: center; height: 120px; text-align: center; background-color: rgba(235,243,238,0.1); border-radius: 35px; border: solid 1px var(--color-accent); color: var(--color-accent); text-transform: uppercase;}

.catalog__wrapper {display: flex; flex-wrap: wrap; align-items: center; gap: 15px 28px;}
.catalog__tab {order: 1; cursor: pointer;}
.catalog__tabs-content {order: 2; width: 100%;}
.catalog__tabs-content:not(.active) {display: none;}
.catalog__grid {display: grid; grid-template-columns: repeat(3, 1fr); gap: 48px 31px; padding-top: 58px;}
.catalog-card__img {height: 267px; border-radius: 35px; overflow: hidden;}
.catalog-card__title {font-size: 18px; text-transform: uppercase; text-align: center; margin-top: 23px;}

.brands {display: flex; align-items: center; gap: 45px; padding-top: 42px;}

.footer {padding: 41px 0 89px 0;}
.footer__contacts {padding-top: 6px;}
.footer__contacts-link {font-size: 36px; color: #fff; text-decoration: none;}

@media (max-width: 979.98px) {
  .section-title {font-size: 35px;}
  .header__menu {display: none;}
  .about__grid {grid-template-columns: repeat(2, 1fr);}
  .catalog__grid {grid-template-columns: repeat(2, 1fr); gap: 40px 20px;}
}

@media (max-width: 767.98px) {
  body {font-size: 14px;}
  .container {padding: 0 16px;}
  .section {padding: 45px 0;}
  .section-title {font-size: 25px; margin-bottom: 12px;}
  .section-subtitle {max-width: unset; margin-bottom: 30px;}
  .header {padding-top: 19px; padding-bottom: 52px;}
  .header__contacts {display: none;}
  .header__bar {background: none; border: none; padding: 0;}
  .header__info {justify-content: flex-start; gap: 19px;}
  .header__logo {width: 75px;}
  .header__text {font-size: 8px;}
  .slide__title,
  .slide__subtitle {font-size: 24px; color: #fff; text-align: center; line-height: normal;}
  .slide__labels {justify-content: center; margin-top: 5px; gap: 12px 7px;}
  .slide__label {min-width: 65px; font-size: 13px; padding: 0 11px;}
  .about__grid {display: flex; flex-direction: column; align-items: center;}
  .about__grid-item {width: 100%; max-width: 172px; height: 62.5px; font-size: 8px; border-radius: 15px;}
  .catalog {padding: 0;}
  .catalog__wrapper {display: block;}
  .catalog__tab {order: 0; width: 100%; position: relative; background: none; border: none; border-radius: 0; font-size: 16px; padding: 15px 34px 15px 0; text-align: left; color: var(--color-accent);}
  .catalog__tab.active {background: none; color: var(--color-accent);}
  .catalog__tab:not(.active):after {content: ''; display: block; position: absolute; left: -16px; bottom: 0; width: calc(100% + 32px); height: 1px; background-color: var(--color-accent);}
  .catalog__tab::before {content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 24px; height: 13px; background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAxMyIgZmlsbD0iI0ZG NzkwNCI+PHBhdGggZD0iTTIzLjc1MTcgMTEuNTM0NkMyMy45MTcyIDExLjcwMjEgMjQgMTEuOTExNCAyNCAxMi4xNDE3QzI0IDEyLjM3MiAyMy45MTcyIDEyLjU4MTMgMjMuNzUxNyAxMi43NDg4QzIzLjQyMDcgMTMuMDgzNyAyMi44ODI4IDEzLjA4MzcgMjIuNTUxNyAxMi43NDg4TDEyIDIuMDcyNDZMMS40NDgyOCAxMi43NDg4QzEuMTE3MjQgMTMuMDgzNyAwLjU3OTMxIDEzLjA4MzcgMC4yNDgyNzYgMTIuNzQ4OEMtMC4wODI3NTg3IDEyLjQxMzggLTAuMDgyNzU4NyAxMS44Njk2IDAuMjQ4Mjc2IDExLjUzNDZMMTEuNCAwLjI1MTIwOEMxMS43MzEgLTAuMDgzNzM2IDEyLjI2OSAtMC4wODM3MzYgMTIuNiAwLjI1MTIwOEwyMy43NTE3IDExLjUzNDZaIi8+PC9zdmc+'); background-repeat: no-repeat; background-size: contain; transition: transform 0.3s ease; pointer-events: none;}
  .catalog__tab.active::before {transform: translateY(-50%) rotate(180deg);}
  .catalog__tabs-content {position: relative; padding: 11px 0 12px 0;}
  .catalog__tabs-content.active:after {content: ''; display: block; position: absolute; left: -16px; bottom: 0; width: calc(100% + 32px); height: 1px; background-color: var(--color-accent);}
  .catalog__grid {grid-template-columns: 1fr; gap: 30px; padding-top: 0;}
  .catalog-card__img {height: 200px; border-radius: 15px;}
  .catalog-card__title {font-size: 14px; margin-top: 15px;}
  .brands {flex-direction: column; align-items: flex-start; padding: 0; gap: 21px;}
  .brands__item {height: 23px;}
  .brands__item img {height: 100%;}
  .footer {padding-top: 31px; padding-bottom: 83px;}
  .footer .section-title {margin-bottom: 0;}
  .footer__contacts-link {font-size: 16px;}
}
